RubyGems Navigation menu

danger-pronto 0.3.2

A Danger plugin to lint files through Pronto.

Versões:

  1. 0.3.2 - February 13, 2018 (8,5 KB)
  2. 0.3.1 - November 29, 2017 (8,5 KB)
  3. 0.3.0 - November 29, 2017 (8,5 KB)
  4. 0.2.1 - November 22, 2017 (8,5 KB)
  5. 0.2.0 - October 14, 2017 (8,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.48.1
  • yard ~> 0.9.11
  • Donos:

    Autores:

    • RestlessThinker

    SHA 256 checksum:

    076bdcce3cb502bcb3896682c6b5d58937de0d7b08b52ae92e7264ca8b661118

    Total de downloads 16.445

    Desta versão 12.716

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: